--- 
coffee: 1.3.6.1.2.1.10.132
potName: 1.3.6.1.2.1.10.132.1
potCapacity: 1.3.6.1.2.1.10.132.2
potType: 1.3.6.1.2.1.10.132.3
potLocation: 1.3.6.1.2.1.10.132.4
potMonitor: 1.3.6.1.2.1.10.132.6
potOperStatus: 1.3.6.1.2.1.10.132.6.1
potLevel: 1.3.6.1.2.1.10.132.6.2
potMetric: 1.3.6.1.2.1.10.132.6.3
potStartTime: 1.3.6.1.2.1.10.132.6.4
lastStartTime: 1.3.6.1.2.1.10.132.6.5
potTemperature: 1.3.6.1.2.1.10.132.6.6

